<?php

namespace App\Http\Controllers\User;

use App\Models\CallCenter;
use App\Models\Chatbot;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class DashboardController extends Controller
{
    public function index(Request $request)
    {
        $data['pageTitle'] = __('Dashboard');
        $data['chatbotList'] = Chatbot::where('user_id', auth()->id())->get();
        $data['callcenterList'] = CallCenter::where('user_id', auth()->id())->get();
        return view('user.dashboard', $data);
    }
}
